<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        .outer {
            background-color: red;
        }
        .inner {
            background-color: green;
            width: 100px;
            font-size: 16px;
            font-family: "Roboto";
        }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="outer">
        <div class="inner">Lorem ipsum dolor sit amet</div>
    </div>
</body>
</html>